@font-face {
  font-family: "synthese";
  src: url("syntheseplusweb-book.woff") format("woff");
}

body {
  font-family: "synthese";
}

.headline {
  font-size:7vw;
line-height: 1em;
color:black;
padding:30px 30px 80px;
max-width:1600px;

}

.cam3 {
  width: 100%;
height: auto;
padding:15px 0;
}


.logopek {
  height:160px;
text-align:left;
position:absolute;
left:25px;
display:inline-block;
}

.logoimgpek {
  width: 160px;
height: auto;
padding-top:25px;
text-align:left;
}



.arrow {
  height:70px;
width:auto;
text-align:center;
}


.logo {
  height:160px;
text-align:center;
}


.logoimg {
  width: 110px;
height: 110px;
padding-top:25px;
text-align:center;
}


.u-a1 {
  font-size: 24px;
color:black;
}

.u-b0 {
  font-size: 14px;
  opacity: 1;
color:black;

}

.o-section {
  min-height: 100vh;
  display: flex;
  align-items: center;
  justify-content: center;
}

.c-hotspot-image {
  position: relative;
  width: 100%;
  max-width: 2400px;
  margin: 0 auto;
}
.c-hotspot-image__visual {
  position: relative;
  z-index: 1;
}
.c-hotspot-image__visual img {
  display: block;
  width: 100%;
}
.c-hotspot-image__hotspots {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 3;
}
.c-hotspot-image__hotspots canvas {
  display: block;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  pointer-events: none;
  z-index: 4;
}

.c-hotspot {
  pointer-events: initial;
  position: absolute;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 160px;
  height: 160px;
  top: 50%;
  left: 50%;
}
.c-hotspot__circle {
  display: inline-block;
  margin: 0 auto;
  width: 50px;
  height: 50px;
  position: relative;
}
.c-hotspot__circle-inner {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  text-align: center;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 100px;
  border: 5px solid #ffffff;
  transition: all 0.3s ease-in-out;
  animation: pulse 1.4s infinite;
}
.c-hotspot__text {
  pointer-events: none;
  display: block;
  width: 320px;
  position: absolute;
color:black;
  left: 0;
  top: 100%;
}
.c-hotspot__text article {
  transform: translateY(-50%) translateX(25%);
color:black;
  padding: 20px 0;
}
.c-hotspot__text .u-a1 {
background-color:rgba(255, 255, 255, 0.95);
border-radius:15px 15px 0 0; 
padding:22px 22px 15px 22px;
color:black;
  margin-bottom: 0.4em;
  opacity: 0;
  margin-left: 0px;
  transform-origin: left;
  visibility: hidden;
  transition: all 0.3s ease-out;
margin-bottom:-17px;
}
.c-hotspot__text .u-b2 {
background-color:rgba(255, 255, 255, 0.95);
border-radius:0 0 15px 15px;
padding:12px 22px;
color:black;
  max-width: 320px;
  opacity: 0;
  visibility: hidden;
  transform-origin: left;
  transform: translateY(10px);
  transition: all 0.3s 0.1s ease-out;
}
.c-hotspot--1 .c-hotspot__text {
  top: auto;
color:black;
  bottom: -100%;
  left: 10%;
}
.c-hotspot--top .c-hotspot__text {
  top: auto;
color:black;
  bottom: 30%;
}
.c-hotspot--bottom .c-hotspot__text {
  bottom: auto;
  top: 100%;
color:black;
  left: -25%;
}
.c-hotspot--bottom .c-hotspot__text article {
  transform: translateY(50%) translateX(25%);
}
.c-hotspot--3 .c-hotspot__text {
  top:30px;
left: -50%;
}
.c-hotspot--4 .c-hotspot__text {
  top: -70%;
}

.c-hotspot--5 .c-hotspot__text {
  top: -100%;
left:-70%
}
.c-hotspot:hover .c-hotspot__circle-inner {
  animation: none;
}
.c-hotspot:hover .u-a1 {
  opacity: 1;
  visibility: visible;
}
.c-hotspot:hover .u-b2 {
  opacity: 1;
color:black;
padding-bottom:35px;
  visibility: visible;
  transform: translateY(0);
}

@keyframes pulse {
  0% {
    box-shadow: 0 0 0 0 rgba(255, 255, 255, 0.4);
  }
  70% {
    box-shadow: 0 0 0 20px rgba(255, 255, 255, 0);
  }
  100% {
    box-shadow: 0 0 0 0 rgba(255, 255, 255, 0);
  }
}